input, .input-group-text {background:#f4f4f4 !important;border:0 !important;}

#progress-fp{
  display: none;
}

#progress-fp .page-center{
  position: fixed;
  top: 0;
  left: 50%;
  margin-left:-75px;
  width: 150px;
  height: 100%;
  z-index: 2000;
}


th, td { padding: 2px !important;padding-left: 6px !important;padding-right: 6px !important;font-family: "JetBrains Mono", monospace;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;}

.hover-container {
          position: relative;
          display: inline-block; 
        }

        .hover-popup {
          width:250px;
          height:250px;
          position: absolute;
          display: none; 
          flex-direction: column;
          top: -2px;
          left: -260px;
border:1px solid #f9f9f9;
        }
        .hover-target:hover + .hover-popup,
        .hover-target:focus + .hover-popup {
          display: flex; 
        }